{% extends "layout.html" %}
{% block content %}
    <table class="table table-bordered table-dark table-sm">
        <tr align="center">
      {% for header_n in b[0] %}
          <th> &emsp; {{ header_n }} &emsp;</th>
      {% endfor %}
        </tr>
      {% for z in b[1:] %}
        <tr align="center">
          {% for s in z %}
            {% if s=="r" %}
            <td><font color="red">@</font></td>
            {% elif s=="y" %}
            <td><font color="yellow">@</font></td>
            {% else %}
            <td>{{ s }}</td>
            {% endif %}
          {% endfor %}
        </tr>
      {% endfor %}
    </table>

    {% if winner[1]=="red" %}
    <div class="alert alert-success" align = "center" role="alert">
      <strong><font color="red">{{ winner[0] }}</font></strong> won the game!
    </div>
    {% else %}
    <div class="alert alert-success" align = "center" role="alert">
      <strong><font color="yellow">{{ winner[0] }}</font></strong> won the game!
    </div>
    {% endif %}
    <a class="btn btn-primary" href="{{ url_for('new_game') }}" role="button">Start a new game!</a>
    <hr>

    <div class="container">
      <h2>Statistics for {{ winner[0] }}:</h2>
      <div id="chart">
        <embed type="image/svg+xml" src= {{ pie_winner|safe }} />
      </div>
      <div id="chart">
        <embed type="image/svg+xml" src= {{ line_winner|safe }} />
      </div>
      <hr>

      <h2>Statistics for {{ loser[0] }}:</h2>
      <div id="chart">
        <embed type="image/svg+xml" src= {{ pie_loser|safe }} />
      </div>
      <div id="chart">
        <embed type="image/svg+xml" src= {{ line_loser|safe }} />
      </div>
      <hr>
      <a class="btn btn-primary" href="{{ url_for('new_game') }}" role="button">Start a new game!</a>
    </div>
    <br>
{% endblock content %}
